BODY{ background: white ; color: #666666 ; FONT-FAMILY: Arial ;  font-size: 11px;margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	list-style-position: outside;
	list-style-image: url(/ubs/lib/images/bullet.gif);
}
address {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight:100;
	color: #333333;
	font-style:normal;
	padding:2px; margin:0;}
P {padding:2px; margin:0; font-size: 11px;}
.question {COLOR: #CC491F ; FONT-SIZE:11px; FONT-FAMILY: Arial; }
a:link { COLOR: #CC491F ; FONT-SIZE:11px; FONT-FAMILY: Arial; text-decoration: none}
a:visited { COLOR: #CC491F ; FONT-SIZE:11px; FONT-FAMILY: Arial ; text-decoration:none;} 
a:hover{ COLOR: #CC491F ;FONT-FAMILY:Arial ; FONT-SIZE:11px; text-decoration: underline;}
.head1{ COLOR: #666 ; FONT-FAMILY: Arial ; FONT-SIZE: 19px ; }
.head2{ COLOR: #666 ; FONT-FAMILY: Arial ; FONT-SIZE: small; FONT-WEIGHT: bold}
.head3{ COLOR: #CC491F  ; FONT-FAMILY: Arial ; FONT-SIZE:11px ; FONT-WEIGHT: bold}
.head4{ COLOR: #666  ; FONT-FAMILY: Arial ; FONT-SIZE: 11px}
.head5{ COLOR: #666  ; FONT-FAMILY: Arial ; FONT-SIZE: 12px}
.head6{ COLOR: #CC491F ; FONT-FAMILY: Arial ; FONT-SIZE: 12px}
.head7{ COLOR: #999999 ; FONT-FAMILY: Arial ; FONT-SIZE: 12px}
.head8{ COLOR: #CC491F ; FONT-FAMILY: Arial ; FONT-SIZE: 15px; font-weight:bold;}
.fineprint{ COLOR: black ; FONT-FAMILY: Arial ; FONT-SIZE: 11px}
.default{ COLOR: black ; FONT-FAMILY: Arial ; FONT-SIZE: 11px ; FONT-WEIGHT: normal}
.head1bg{ BACKGROUND-COLOR: white ; COLOR: #333 ; FONT-FAMILY: Arial ; FONT-SIZE: 11px ; FONT-WEIGHT: bold}
.head2bg{  BACKGROUND-COLOR: white ;  COLOR: #333 ; FONT-FAMILY: Arial ; FONT-SIZE: 11px; FONT-WEIGHT: bold}
.head3bg{ BACKGROUND-COLOR: white ; COLOR: #333 FONT-FAMILY: Arial ; FONT-SIZE:  11px ; FONT-WEIGHT: bold}
.head4bg{ BACKGROUND-COLOR: white ; BORDER-BOTTOM: black ; BORDER-LEFT: black ; BORDER-RIGHT: black ; BORDER-TOP: black ; COLOR: gold ; FONT-FAMILY: Arial ; FONT-SIZE: x-small ; FONT-WEIGHT: bold}
.head5bg{ BACKGROUND-COLOR: white ; COLOR: #333 ; FONT-FAMILY: Arial ; FONT-SIZE: 11px ; FONT-WEIGHT: bold}
.head6bg{ BACKGROUND-COLOR: white ; COLOR: #333 ; FONT-FAMILY: Arial ; FONT-SIZE: 11px} 
.fineprintbg{ BACKGROUND-COLOR: white ; COLOR: #333 ; FONT-FAMILY: Arial ; FONT-SIZE: 11px}
.defaultbg{ BACKGROUND-COLOR: white ; COLOR: #333 ; FONT-FAMILY: Arial ; FONT-SIZE: 11px}
.head1bg1{ BACKGROUND-COLOR: white ; COLOR: #333 ; FONT-FAMILY: Arial ; FONT-SIZE: 11px ; FONT-WEIGHT: bold}
.head2bg1{ BACKGROUND-COLOR: white ; COLOR: #333 ; FONT-FAMILY: Arial ; FONT-SIZE: 11px ; FONT-WEIGHT: bold}
.head3bg1{ BACKGROUND-COLOR: white ; COLOR: #333 ; FONT-FAMILY: Arial ; FONT-SIZE: 11px ; FONT-WEIGHT:  bold}
.head4bg1{ BACKGROUND-COLOR: white ; COLOR: #333 ; FONT-FAMILY: Arial ; FONT-SIZE: 11px ; FONT-WEIGHT: bold}
.head5bg1{ BACKGROUND-COLOR: white ; COLOR: #333 ; FONT-FAMILY: Arial ; FONT-SIZE: 11px ; FONT-WEIGHT: bold}
.head6bg1{ BACKGROUND-COLOR: white ; COLOR:  FONT-FAMILY: Arial ; FONT-SIZE: x-small}
.fineprintbg1{ BACKGROUND-COLOR: lemonchiffon ;COLOR: #333 ; FONT-FAMILY: Arial ; FONT-SIZE: x-small} 
.defaultbg1{ BACKGROUND-COLOR: lemonchiffon ; COLOR: #333 ; FONT-FAMILY: Arial ; FONT-SIZE: x-small}
hr {
height: 1px;

background-color: #ddd;

color: #ddd;

border: none;

padding: 0;

margin: 1em 0;

}
H1{ FONT-SIZE: 16px ; FONT-WEIGHT: bold}
H2{ COLOR: #CC491F ; FONT-FAMILY: Arial ; FONT-SIZE: 16px}
H3{ FONT-SIZE: medium ; FONT-WEIGHT: bold}
H4{ FONT-SIZE: small ; FONT-WEIGHT: bold}
H5{ FONT-SIZE: x-small ; FONT-WEIGHT: bold}
H6{ FONT-SIZE: xx-small ; FONT-WEIGHT: bold} 
.tableborder{ BORDER-BOTTOM: orange 1px solid ; BORDER-LEFT: orange 1px solid ; BORDER-RIGHT: orange 1px solid ; BORDER-TOP: orange 1px solid} 
.dk_tab_back{ BACKGROUND-COLOR: gray ; COLOR: ghostwhite ; FONT-SIZE:  10pt;} 
.lt_tab_back{  BACKGROUND-COLOR: teal ; COLOR: gold ; FONT-SIZE: 10pt;} 
.dktabback{ BACKGROUND-COLOR: gray ; COLOR: ghostwhite ; FONT-SIZE:  10pt;} 
.lttabback{  BACKGROUND-COLOR: teal ; COLOR: gold ; FONT-SIZE: 10pt;} 
.headwhite{ COLOR: white ; FONT-FAMILY: Arial ; FONT-SIZE: small ; FONT-WEIGHT: bold;} 
.headblack{ COLOR: black ; FONT-FAMILY: Arial ; FONT-SIZE: x-small ; FONT-WEIGHT: bold;}
.headgreen{ COLOR: green ; FONT-FAMILY: Arial ; FONT-SIZE: x-small ; FONT-WEIGHT: bold;} 
.headnavhome{ COLOR: teal ; FONT-FAMILY: Arial ; FONT-SIZE: xx-small; FONT-WEIGHT: bold ; TEXT-DECORATION: none;}
.error{ COLOR: red ; FONT-FAMILY: Arial, Helvetica, Sans-serif ; FONT-SIZE: small; FONT-WEIGHT: bold;} 
.buttonback{BACKGROUND-COLOR:  orange; FONT-FAMILY: Arial, Helvetica, Sans-serif ;}
.titletext{COLOR: #333;}
.formtext{FONT-SIZE: 11px ; FONT-WEIGHT: bold; COLOR: #666666; text-align:right;}
.table_head1 {FONT-SIZE: 11px ; FONT-WEIGHT: bold; COLOR: #666666; text-align:right;}




table.standard {
	border-width: 1px 1px 1px 1px;
	border-spacing: 2px;
	border-style: outset outset outset outset;
	border-color: #999 #999 #999 #999;
	border-collapse: collapse;
	background-color: white;
	FONT-SIZE: 12px ; 
	COLOR: #333333;
}
table.standard th {
	border-width: 1px 1px 1px 1px;
	padding: 1px 1px 1px 1px;
	border-style: groove groove groove groove;
	border-color: #999 #999 #999 #999;
	background-color: #D64B22;
	FONT-SIZE: 13px ; 
	COLOR: #FFFFFF;
	
	-moz-border-radius: 0px 0px 0px 0px;
}
table.standard td {
	border-width: 1px 1px 1px 1px;
	padding: 3px 5px 3px 6px;
	border-style: groove groove groove groove;
	border-color: #999 #999 #999 #999;
	/*background-color: white;*/
	-moz-border-radius: 0px 0px 0px 0px;
}

.trstrip 
{
	background-color: #FFCC62;
	
	}
.trstriphighlight 
{
	
	background-color: #EA6206;
	
	
	}
.trstrip2 a:link
{
	COLOR: #CC491F ; FONT-FAMILY: Arial ; FONT-SIZE: 12px 
	}
.trstrip2 a:visited
{
	COLOR: #CC491F ; FONT-FAMILY: Arial ; FONT-SIZE: 12px
	}
.trstrip2 a:hover
{
	COLOR: #CC491F ; FONT-FAMILY: Arial ; FONT-SIZE: 12px 
	}

.trstrip a:link
{
	COLOR: #CC491F ; FONT-FAMILY: Arial ; FONT-SIZE: 12px 
	}
.trstrip a:visited
{
	COLOR: #CC491F ; FONT-FAMILY: Arial ; FONT-SIZE: 12px
	}
.trstrip a:hover
{
	COLOR: #CC491F ; FONT-FAMILY: Arial ; FONT-SIZE: 12px 
	}
.trstriphighlight a:link
{
	COLOR: #FFFFFF ; FONT-FAMILY: Arial ; FONT-SIZE: 13px; font-weight:bold; 
	}
.trstriphighlight a:visited
{
	COLOR: #FFFFFF ; FONT-FAMILY: Arial ; FONT-SIZE: 13px; font-weight:bold;
	}
.trstriphighlight a:hover
{
	COLOR: #FFFFFF ; FONT-FAMILY: Arial ; FONT-SIZE: 13px; font-weight:bold;
	}

.tabletitle
{
 font-weight:bold;
	}
.red
{
	COLOR: #FF0000;

	text-align:center;
	}
	}
.boldred
{
	COLOR: #FF0000;
	font-weight:bold;
	text-align:center;
	}
.boldgreen
{
	COLOR: green;
	text-align:center;
	}	